SoForeignFileKit.h(3)

NAME
SoForeignFileKit.h

SYNOPSIS

#include <Inventor/SbBasic.h>
#include <Inventor/nodekits/SoSubKit.h>
#include <Inventor/nodekits/SoBaseKit.h>

  Classes
class SoForeignFileKit
Abstract base class for foreign file format support in Coin.

  Typedefs
typedef SbBool SoForeignFileIdentifyFunc(const char *)

Author

Generated automatically by Doxygen for Coin from the source code.